<?php

	include "library.php";
	
    $cxn = start_code();
    
    
    page_header( "Contact us", $cxn );
    
    
    show_main_menu();


    if (! low_res_screen())
        echo "<table width='100%'><tr><td width='20%'>&nbsp;</td><td width='55%'>";
    else
        echo "<table width='100%'><tr><td width='6%'>&nbsp;</td><td width='88%'>";
        
    echo "<br>";
    echo "<br>";

    show_salon_address_detail();

    echo "<br>";
    echo "<br>";
    
    echo gray( "Call during our open hours to make an appointment, email us, or message us on our Facebook page at <a href='https://www.facebook.com/indiehairmelb' class='footerlink'>Facebook Indie Hair</a><br><br>" );


    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";

    if (! low_res_screen())
        echo '<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3150.395100309534!2d145.1023373155215!3d-37.85104474395098!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6ad6405aaa9b7eeb%3A0x832aa90c26badc89!2s2B+Cromwell+St%2C+Burwood+VIC+3125!5e0!3m2!1sen!2sau!4v1545922134838" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>';
    else
        echo "<iframe style='width: 100%' src='https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3150.395100309534!2d145.1023373155215!3d-37.85104474395098!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6ad6405aaa9b7eeb%3A0x832aa90c26badc89!2s2B+Cromwell+St%2C+Burwood+VIC+3125!5e0!3m2!1sen!2sau!4v1545922134838' frameborder='0' style='border: 0' allowfullscreen></iframe>";

    
    if (! low_res_screen())
        echo "</td><td width='25%'>&nbsp;</td></tr>";
    else
        echo "</td><td width='6%'>&nbsp;</td></tr>";
    
    echo "</table>";
    
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";


//    show_footer( $cxn );
    
    
    
?>    